## rust-futures-lite 1.12.0

=== debian/changelog ===
rust-futures-lite (1.12.0-1) unstable; urgency=medium

  * Package futures-lite 1.12.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 30 Dec 2021 06:21:47 +0000
