=== debian/control ===
Source: rust-futures-lite
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-parking-2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-waker-fn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-lite
Homepage: https://github.com/smol-rs/futures-lite
Rules-Requires-Root: no

Package: librust-futures-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-1+default-dev (>= 1.4-~~),
 librust-futures-core-0.3-dev,
 librust-futures-io-0.3+default-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-parking-2+default-dev,
 librust-pin-project-lite-0.2+default-dev,
 librust-waker-fn-1+default-dev
Provides:
 librust-futures-lite+alloc-dev (= ${binary:Version}),
 librust-futures-lite+default-dev (= ${binary:Version}),
 librust-futures-lite+fastrand-dev (= ${binary:Version}),
 librust-futures-lite+futures-io-dev (= ${binary:Version}),
 librust-futures-lite+memchr-dev (= ${binary:Version}),
 librust-futures-lite+parking-dev (= ${binary:Version}),
 librust-futures-lite+std-dev (= ${binary:Version}),
 librust-futures-lite+waker-fn-dev (= ${binary:Version}),
 librust-futures-lite-1-dev (= ${binary:Version}),
 librust-futures-lite-1+alloc-dev (= ${binary:Version}),
 librust-futures-lite-1+default-dev (= ${binary:Version}),
 librust-futures-lite-1+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-1+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-1+memchr-dev (= ${binary:Version}),
 librust-futures-lite-1+parking-dev (= ${binary:Version}),
 librust-futures-lite-1+std-dev (= ${binary:Version}),
 librust-futures-lite-1+waker-fn-dev (= ${binary:Version}),
 librust-futures-lite-1.12-dev (= ${binary:Version}),
 librust-futures-lite-1.12+alloc-dev (= ${binary:Version}),
 librust-futures-lite-1.12+default-dev (= ${binary:Version}),
 librust-futures-lite-1.12+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-1.12+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-1.12+memchr-dev (= ${binary:Version}),
 librust-futures-lite-1.12+parking-dev (= ${binary:Version}),
 librust-futures-lite-1.12+std-dev (= ${binary:Version}),
 librust-futures-lite-1.12+waker-fn-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+alloc-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+default-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+memchr-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+parking-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+std-dev (= ${binary:Version}),
 librust-futures-lite-1.12.0+waker-fn-dev (= ${binary:Version})
Description: Futures, streams, and async I/O combinators - Rust source code
 This package contains the source for the Rust futures-lite crate, packaged by
 debcargo for use with cargo and dh-cargo.
