## rust-futures-lite 1.13.0

=== debian/changelog ===
rust-futures-lite (1.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package futures-lite 1.13.0 from crates.io using debcargo 2.6.1
  * Relax dependency on fastrand.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 03 Jul 2024 20:46:53 +0000

rust-futures-lite (1.13.0-2) unstable; urgency=medium

  * Team upload.
  * Package futures-lite 1.13.0 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 19:27:24 +0000

rust-futures-lite (1.13.0-1) experimental; urgency=medium

  * Team upload.
  * Package futures-lite 1.13.0 from crates.io using debcargo 2.6.0
  * Bump fastrand dependency to 2.
  * Remove dev-dependency on spin-on and disable tests using it so the 
    rest of the testsuite can run.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 10:34:21 +0000
