## rust-futures-lite 2.3.0

=== debian/changelog ===
rust-futures-lite (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package futures-lite 2.3.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1068667)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 17 Aug 2024 03:20:04 +0000

rust-futures-lite (2.3.0-1) experimental; urgency=medium

  * Team upload.
  * Package futures-lite 2.3.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream.
  * Stop patching fastrand dependency.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Aug 2024 18:27:07 +0000
