=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --all-features
Features: test-name=rust-futures-lite:@
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-futures-lite-dev:alloc
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets
Features: test-name=librust-futures-lite-dev:default
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features fastrand
Features: test-name=librust-futures-lite-dev:fastrand
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features futures-io
Features: test-name=librust-futures-lite-dev:futures-io
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features memchr
Features: test-name=librust-futures-lite-dev:memchr
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features parking
Features: test-name=librust-futures-lite-dev:parking
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features race
Features: test-name=librust-futures-lite-dev:race
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-futures-lite-dev:std
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-lite 2.3.0 --all-targets --no-default-features
Features: test-name=librust-futures-lite-dev:
Depends: dh-cargo (>= 18), librust-waker-fn-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
