## rust-futures-lite 2.6.1

=== debian/changelog ===
rust-futures-lite (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package futures-lite 2.6.1 from crates.io using debcargo 2.7.11 (Closes: #1095916)
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Nov 2025 15:45:02 +0000
