=== debian/control ===
Source: rust-futures-lite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fastrand-2+std-dev <!nocheck>,
 librust-fastrand-2-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>,
 librust-parking-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-lite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-lite
Homepage: https://github.com/smol-rs/futures-lite
X-Cargo-Crate: futures-lite

Package: librust-futures-lite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fastrand-2+std-dev,
 librust-fastrand-2-dev,
 librust-futures-core-0.3-dev,
 librust-futures-io-0.3+default-dev,
 librust-memchr-2+default-dev (>= 2.3-~~),
 librust-parking-2+default-dev (>= 2.2.0-~~),
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-futures-lite+alloc-dev (= ${binary:Version}),
 librust-futures-lite+default-dev (= ${binary:Version}),
 librust-futures-lite+fastrand-dev (= ${binary:Version}),
 librust-futures-lite+futures-io-dev (= ${binary:Version}),
 librust-futures-lite+memchr-dev (= ${binary:Version}),
 librust-futures-lite+parking-dev (= ${binary:Version}),
 librust-futures-lite+race-dev (= ${binary:Version}),
 librust-futures-lite+std-dev (= ${binary:Version}),
 librust-futures-lite-2-dev (= ${binary:Version}),
 librust-futures-lite-2+alloc-dev (= ${binary:Version}),
 librust-futures-lite-2+default-dev (= ${binary:Version}),
 librust-futures-lite-2+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-2+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-2+memchr-dev (= ${binary:Version}),
 librust-futures-lite-2+parking-dev (= ${binary:Version}),
 librust-futures-lite-2+race-dev (= ${binary:Version}),
 librust-futures-lite-2+std-dev (= ${binary:Version}),
 librust-futures-lite-2.6-dev (= ${binary:Version}),
 librust-futures-lite-2.6+alloc-dev (= ${binary:Version}),
 librust-futures-lite-2.6+default-dev (= ${binary:Version}),
 librust-futures-lite-2.6+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-2.6+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-2.6+memchr-dev (= ${binary:Version}),
 librust-futures-lite-2.6+parking-dev (= ${binary:Version}),
 librust-futures-lite-2.6+race-dev (= ${binary:Version}),
 librust-futures-lite-2.6+std-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+alloc-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+default-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+fastrand-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+futures-io-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+memchr-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+parking-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+race-dev (= ${binary:Version}),
 librust-futures-lite-2.6.1+std-dev (= ${binary:Version})
Description: Futures, streams, and async I/O combinators - Rust source code
 Source code for Debianized Rust crate "futures-lite"
