=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/futures-lite
Matching-Pattern:  .*/crates/futures-lite/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/futures-lite-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
